body {padding-top:70px; font-family: 'Open Sans', sans-serif; -webkit-backface-visibility: hidden; color:#000000; }
body > div.row:first-child {background:#262625;}
.navbar {margin-bottom:0;}


footer {
	background: #000000;
	padding: 5px 0px 5px;
	margin: 1em 0 0 0;
	text-align: center;
	font-size:1em;
	width:100%;
}



footer h1 {letter-spacing:.3em; margin-top:15px;}



.glyphicon {

	color: #cdae51;

}

.glyphicon-pushpin, 

.glyphicon-heart {

	color: #3F2B22;

}



.pull-right.img-responsive {

	margin: 0 0 1em 1em;

}



.btn-info {

    background-color: #cdae51;

    border-color: #3F2B22;

    color: #FFFFFF;

}



.btn-info:hover,

.btn-info:focus,

.btn-info:active,

.btn-info.active,

.open .dropdown-toggle.btn-info {

  color: #ffffff;

  background-color: #3F2B22;

  border-color: #333;

}

.panel-default {

    border-color: #3F2B22;

}

.panel-default > .panel-heading {

    background-color: #cdae51;

    border-color: #3F2B22;

    color: #fff;

}

.breadcrumb > li + li:before {

  content: none;

}

ol.breadcrumb {margin-top:15px;}
.navbar-inverse .navbar-toggle {

	color: white;

	font-weight: bold;

	border-color: white;

}

.navbar-inverse .navbar-toggle:hover {

	background-color: #ddd;

	color: #333;

}

.navbar-inverse .navbar-toggle .glyphicon {

	color: white;

}

.navbar-inverse .navbar-toggle:hover .glyphicon {

	color: #333;

}

.tab-pane {

	border-left: 1px solid #ddd;

	border-right: 1px solid #ddd;	

	border-bottom: 1px solid #ddd;

	padding: 0.8em;

}



/* remove this style */

.glyphicon-pushpin, 

.glyphicon-heart {

	color: #3F2B22;

}



/* add these styles */



.glyphicon {

	color: #262625;

}

.active .glyphicon {
	color: #cdae51;
}

/* GERS STYLES */

div.logo_text h1 a img {margin-bottom:5px; width:43px; height:37px;}

div.row.ger1 {background:#ffffff; }
div.logo_text h1 {font-family: 'Open Sans', sans-serif; font-weight:800; text-shadow: 2px 2px #2f2f2f;-webkit-transition:all ease 1s;-moz-transition:all ease 1s;-ms-transition:all ease 1s;transition:all ease 1s; height:80px;line-height:80px; margin:0; padding:0;}
div.logo_text h1 a > span {color:#ffffff;}
div.logo_text h1 a > span.act {}
div.logo_text h1 a > span.glass, div.logo_text  h1 a > span.fast {font-style:italic; }
div.navbar-header span.glyphicon-flash {text-shadow: 2px 2px #2f2f2f;}
.navbar-inverse .navbar-nav>li>a {color:#ffffff;}
div.thumbnail div.caption h4, div.thumbnail div.caption p {text-align:center;}
.navbar-default {border-bottom:none;}
div.thumbnail div.caption h4 {text-transform:uppercase; letter-spacing:2px; color:#000000;}
div.caption img.img-responsive {margin:0 auto;}
div.thumbnail {border:none;}
.navbar-default .navbar-nav > li > a {

text-transform: uppercase;
font-size: 1em;
font-family: 'Varela', sans-serif;
font-weight: 400;
color: #fff;

color:#ffffff;
}

.navbar-default {background:#000000;}
#modalimage {
margin: 0 auto;
display: block;
}
header h1 {font-family: 'Open Sans', sans-serif; font-weight:800; text-shadow: 2px 2px #2f2f2f;}
header h1 a > span {color:#ff0000;}
header h1 a > span.act {}
header h1 a > span.glass, header  h1 a > span.fast {font-style:italic;}
div.navbar-header span.glyphicon-flash {color:#2f2f2f;}
div.navbar-header span.glyphicon-flash {text-shadow: 2px 2px #ff0000;}
.black_background {
background-color: #ffffff;
padding: 10px 0;
margin-bottom: 20px;

}

div.black_bar_headline h2, .black_background p {color:#000000;}

div.container.lackeen {margin-top:20px;}

div.black_bar_headline h2 {
font-size: 2em;
font-family: 'Open Sans', sans-serif;
font-weight: 800;
letter-spacing: .3em;
margin: 20px 0;
text-transform: uppercase;
}

div.black_bar_copy p {
font-size: 1em;
font-family: "effra",sans-serif;
font-weight: 400;
color: #666;
letter-spacing: .05em;
font-style:italic;

}

.center_txtorimg {text-align: center;}
div.services {border-top: 5px solid #ff0000;}

.btn-danger {background: #ff3333;}
p.serv {padding-bottom:2em;}
h4.modal-title { text-transform:uppercase; letter-spacing:2px; color:#ffffff;}
div.modal-header {background:#ff0000;}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
margin: 0 auto;
}

#carousel {border-bottom:6px solid #000000;}


.navbar-collapse {
float: right;
}

.carousel-caption .btn-danger {height:100px; width:100px; background:#ff000;}

.seperator {
margin-top: 20px;
margin-bottom: 10px;
height: 23px;
background-image: url(../img/sep2.png);
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}

.btn-danger:hover {background:#000000; border-color:#000000;}
.carousel-indicators li {background-color:#000000;}
.carousel-indicators .active {background-color:#ff0000;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle .glyphicon {color:#ffffff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:hover .glyphicon {color:#000000;}


@media (max-width: 767px) {
.navbar-collapse {
float: none;
}

.nav>li>a {

letter-spacing: .1em;
opacity: .6;
}
div.logo_text h1 {
margin-top: 5px;
}

body {padding-top:50px;}


}

@media (min-width: 768px){
.container {
	width:95%;
	margin:0 auto;}
	
	div.logo_text h1 { margin:0;}
	
	.navbar-nav > li > a {
padding-top: 30px;
padding-bottom: 30px;
}
}





@media (max-width: 480px) {

div.logo_text h1{font-size:2em; position: relative;
float: left;
padding: 2px 0;
margin-top: 8px;
}

div.logo_text h1 a img {margin-bottom:3px; height:28px; width:33px; }

}

@media (max-width: 350px) {

div.logo_text h1{font-size:1.5em;
}
}


<!-- PROJECTS CSS -->
.thumbnail.animated{-webkit-transition:all ease 1s;-moz-transition:all ease 1s;-ms-transition:all ease 1s;transition:all ease 1s}.project.img-responsive{display:inline-block}



section.projects-page{padding-bottom:10px}.cover{background:#38434f;background:-ms-linear-gradient(top,#38434f 0,#677380 100%);background:linear-gradient(#38434f,#677380);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#38434f',endColorstr='#677380',GradientType=0);padding:60px 0 0}.catch-phrase{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.3);font-size:32px}.projects .article .heading-text h1{font-size:48px;margin-bottom:0}div.projects{margin-bottom:20px}.project{position:relative;display:block;z-index:10;overflow:hidden;margin-bottom:30px}.projects-page .project{margin-bottom:50px}.project .thumbnail{position:relative;display:block;z-index:12;overflow:hidden}.project .thumbnail img{width:100%}.project .overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:6;overflow:hidden;text-align:center}.project .meta{position:absolute;left:0;bottom:0;width:100%;padding:5px 0;font-size:20px;font-weight:600;color:#38444d;text-shadow:0 1px 1px rgba(255,255,255,.3)}.project .meta .type{font-weight:400;color:#000000;font-size:18px; font-family: 'Open Sans', sans-serif;}.project:hover .thumbnail{opacity:.7;-webkit-transform:translateY(-66px);-moz-transform:translateY(-66px);-ms-transform:translateY(-66px);transform:translateY(-66px); }

.project .thumbnail {margin:0; padding:0;}

.thumbnail.animated{-webkit-transition:all ease 1s;-moz-transition:all ease 1s;-ms-transition:all ease 1s;transition:all ease 1s}.img-responsive{display:inline-block}

/* TESTER */


div.logo_text.two h1 {font-family: 'Open Sans', sans-serif; font-weight:800; text-shadow: 2px 1px #2f2f2f; font-size:36px; }
div.logo_text.two h1 a > span {color:#ff0000;}
header h1 a > span.act {}
div.logo_text.two h1 a > span.glass, header  h1 a > span.fast {font-style:italic;}
div.logo_text.two  span.glyphicon-flash {color:#000000;}
div.logo_text.two span.glyphicon-flash {text-shadow: 2px 2px #ff0000;}




/* TESTER */


footer {
background: #000000;
padding: 10px 0px 10px;
font-size: 16px;
color: #ffffff;
}

footer div.col-xs-12 {display: block; margin:0 auto;}
.modal .pull-right.img-responsive {width:30%;}

blockquote {
padding: 10px 20px;
margin: 0 0 20px;
font-size:1em;
font-style:italic;
border-left: 5px solid #eee;
}

h4.modal-title {font-weight:800;}
ol.carousel-indicators {display:none;}
div.modal-body p a {color:#000000; text-decoration:underline;}
#myModalcontact div.modal-body {font-size:1.5em;}
.redser {background:#ff0000;}


@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    /*.navbar-nav>li {
      float: none;
    }*/
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.navbar-collapse.collapse.in {
display: block!important;
float: left;
width: 100%;
}

div.logo_text h1 {height:56px; line-height:56px; margin:0 0 0 15px; padding:0;}

}

div.row.sep {padding-right: 15px;
padding-left: 15px; }

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: #fff;
background-color: #ff0000;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #fff;
background-color: #ff0000;
}

div.modalphotos div.col-xs-6 {cursor: pointer;}
div.modalphotos div.col-xs-6:hover {opacity:.7; }

div.bigbutton button {font-weight:800; text-shadow:1px 1px 1px #000000; font-size:2em; margin:0 auto;}

div.container.contactbut {margin-top: 20px;}


/* PULSE */
@-webkit-keyframes greenPulse {
  from { background-color: #a70e05; -webkit-box-shadow: 0 0 3px #000; }
  50% { background-color: #ff0000; -webkit-box-shadow: 0 0 9px #333; }
  to { background-color: #a70e05; -webkit-box-shadow: 0 0 3px #000; }
}
h3 {font-weight:800;}

button.btn-block {
  -webkit-animation-name: greenPulse;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
}

button.btn-danger a, a:focus {
color: #ffffff;
text-decoration: none;
}

button.btn-danger a:hover, a:focus {
color: #ffffff;
text-decoration: none;
}

#gallery .modalphotos button.btn-danger {font-weight: 800;
text-shadow: 1px 1px 1px #000000;
}

@media (min-width: 990px) {div.bigbutton button {width:60%;}}

@media (max-width: 480px) {

#gallery .modalphotos button.btn-danger {font-size:1.1em;}
div.logo_text h1 {margin-left:5px;}

}

@media (max-width: 330px) {
footer h1, div.black_bar_headline h2 {
font-size: 1.5em;
}



/* STYLES TO APPLY FADE AND NOT SLIDE EFFECT REMOVE IF WANT TO SLIDE ONLY */
/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/

}

div.heading h1, h1.heading {margin-bottom:0;}
div.heading div.seperator, div.heading.seperator {margin-top:0; margin-bottom:0;}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* STYLES TO APPLY FADE AND NOT SLIDE EFFECT REMOVE IF WANT TO SLIDE ONLY */

